Subject: [TR] Boot hinge - bah humbug

From: "Andrew Uprichard" <[email-masked]>
Date: Tue, 25 Dec 2012 14:31:37 -0500

Merry Christmas.

I recently acquired two TR3s which came with a box of new stuff - presumably
bought for a restoration which never happened.  Since I was finishing off a
small mouth restoration I was delighted to find three new boot hinges, shiny
chrome, never used.  Murphy's law now applies.

Don't ask me how, but all three are driver's side !  Does anyone out there
have an odd passenger side boot hinge?  All I ask it that it is new or in
great shape to match the others.  I'd be happy to trade both the superfluous
driver's sides, or pay directly.  

Here's hoping.

Andrew Uprichard

** [email-masked] **

Archive: http://www.team.net/archive